#Fri Mar 13 12:19:28 EDT 2026
string.suffix=
field.name=Authorization
detection.hint=JSON with "access_token", "refresh_token", "token_type", or "Bearer" authorization
detector.name=OAuth2 Bearer Token Region
confidence=DEFINITE
string.prefix=Bearer 
detector=sdd
equivalency.name.family=OAuth2
enabled=false
platform=oauth2
